body {
	background-color: #002a57;
	color: #fff;
	margin: 0px;
	padding: 15px;
	font-family: sans-serif;
}
.main-logo{
	display: block;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
h1 {
	color: #fff;
	margin: 0px;
	padding: 10px;
	text-align: center;
}
section {
	margin: 0px;
	margin-top: 10px;
	padding: 10px;
	background-color: #fff;
	color: #333;
	border: 5px solid #e95;
	border-radius: 20px;
}
section h2 {
	margin: -10px;
	margin-bottom: 10px;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #fc9;
	color: #a50;
	font-size: 1em;
	font-weight: normal;
	border-radius: 15px 15px 0px 0px;
}
nav {
	margin: 0px;
	margin-top: 10px;
	padding: 10px;
	background-color: #def;
	color: #333;
	border-top: 5px solid #69a;
	border-bottom: 5px solid #69a;
	text-align: center;
}
table {
	margin: auto;
	margin-bottom: 10px;
	border-collapse: collapse;;
}
td, th {
	padding: 6px;
	text-align: center;
	border: solid 1px #191;
}
q { quotes: "«\0000A0" "\0000A0»"; }
.message {
	margin-top: 110px;
	font-size: 1.3em;
	text-align: center;
}
#masque {
	display: none;
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: rgba(0, 0, 0, 0.5);
	text-align: center;
}
#fenetre {
	display: inline-block;
	position: relative;
	border-radius: 10px;
}
#fermer {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 36px;
	height: 36px;
	background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='36' height='36'><circle cx='18' cy='18' r='18' style='fill:rgb(233,84,32);'/><line x1='10' y1='10' x2='26' y2='26' style='stroke:rgb(255,252,252);stroke-width:3.5;'/><line x1='10' y1='26' x2='26' y2='10' style='stroke:rgb(255,252,252);stroke-width:3.5;'/></svg>");
}
#fenetre iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: none;
	border-radius: 10px;
	box-shadow: 0px 0px 20px #000;
}

